/**
 * Core API v1 (OpenAPI: 3.0.1)
 * 
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class UpdateFloorPlanRequest {
    public name: string;

    public zones: object;

    /**
     * Creates a UpdateFloorPlanRequest.
     *
     * @param {string} name
     * @param {object} zones
     */
    constructor(name: string, zones: object) {
        this.name = name;
        this.zones = zones;
    }
}